Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

2FE-2W compatible with Cisco 2821

Hi Guys,

I have a 2Fe-2W Card and wanted to find out if it can be picked up and installed on a Cisco 2821? Below is the version

Cisco IOS Software, 2800 Software (C2800NM-ADVENTERPRISEK9-M), Version 12.4(8a), RELEASE SOFTWARE (fc2)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2006 by Cisco Systems, Inc.

ROM: System Bootstrap, Version 12.4(1r) [hqluong 1r], RELEASE SOFTWARE (fc1)

System image file is "flash:c2800nm-adventerprisek9-mz.124-8a.bin"

Kindly assist

Kester.

1 REPLY
VIP Super Bronze

2FE-2W compatible with Cisco 2821

Hi,

It is supported on the 2800 series, but you need IOS

Cisco 2821

12.4(20)T

IP Base

See table 1 and 1A in this link:

http://www.cisco.com/en/US/prod/collateral/routers/ps5854/product_data_sheet0900aecd80581fe6_ps5855_Products_Data_Sheet.html

HTH

136
Views
0
Helpful
1
Replies
CreatePlease login to create content